# Performance Lab 1

## (Reversing the Words of a Sentence) Write a program that inputs a line of text and uses a stack to print the line reversed.

## (Palindrome Tester) Write a program that uses a stack to determine whether a string is a palindrome (i.e., the string is spelled identically backward and forward). 
The program should ignore spaces and punctuation.

## Write a program to reverse a list of given numbers.

